By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 

GuppY, the benchmark database free CMS

 

telecharger01.png

 
You are here :   Welcome » Forum » Guppy 5 » Mise à jour des plugins
 
 
 
    Print this page...
    Print this section...

Warning: GuppY 5.03.02

GuppY release 5.03.02 :


The zips of the pack, the cumulative patch and the non-cumulative patch are available for download on 10.03.2020 at 17h00.


For plugins and skins, please post on the author's website.

The CKEditor v4121 patch for GuppY 502xx (06.07.2019) is available for download in the Download section and then GuppY 5. Thanks to Saxbar for this update.

The update of the spam blocking lists (24.09.2019) for Apache 2.3 and Apache 2.4 is available for download in the Download section and then GuppY 5.

Forum - Guppy 5 - Mise à jour des plugins


closed by Schmol44   19/02/2020 @ 09:25  Topic # 130794

13/02/2020 @ 16:33
by Schmol44

Schmol44

785 messages

Bonjour à tous,

Hier soir, j'ai mis à jour quelques plugins et j'ai constaté en cliquant sur "Mise à jour" que le message n'était pas en vert, mais en rouge en m'indiquant :

"La vérification de la mise à jour a échoué pour une raison inconnue".

Ceux qui étaient à jour, ont maintenant le même message. J'avais lu sur ce Forum, il y a quelques temps une réponse de "Papinou" indiquant que ça venait de l'hébergeur.

Hors avant de passer en V5.03.00, ça fonctionnait.

D'avance merci pour la réponse.

Amicalement, Schmol44

Web site Schmol44
topic closed Top  
Answer n° 1
--------
14/02/2020 @ 10:48
by Saxbar

Saxbar

Développeur
96 messages

Bonjour Henri,

Je viens de tester les accès "Mise à jour" de mes plugins, çà fonctionne correctement.

Sois un peu plus précis, de quel(s) plugin(s) s'agit-il ?

Cordialement, Saxbar.

Web site Saxbar
closed by Schmol44   19/02/2020 @ 09:25 Top  
Answer n° 2
--------
14/02/2020 @ 11:06
by Schmol44

Schmol44

786 messages

Bonjour Lud,

Mille excuses, pour exemple, en voici 3 téléchargés sur ton site pour mise à jour.

La Version est bien indiquée dans la rubrique "plugins", mais j'obtiens le message cité ci-dessus quand je veux vérifier qu'ils sont à jour:

Annonces Plus V5.1.7

Ghost V5.2.0

Quizz+ V5.1.2

Amicalement, Schmol44

Web site Schmol44
closed by Schmol44   19/02/2020 @ 09:25 Top  
Answer n° 3
--------
14/02/2020 @ 11:18
by Saxbar

Saxbar

Développeur
98 messages

A mon tour de faire un mea culpa, comme on dit il n'y a pas plus mal chaussé que le cordonnier !!!

J'ai remis à jour tout à l'heure les versions de mes plugins sur mon site.

Tu devrais avoir un retour correct.

Cordialement, Saxbar.

Web site Saxbar
closed by Schmol44   19/02/2020 @ 09:25 Top  
Answer n° 4
--------
14/02/2020 @ 12:36
by Schmol44

Schmol44

787 messages

Ok Lud,

No problème, mais je n'avais pas été plus précis, parce que je pense que ça ne vient pas des plugins.

J'en ai d'autres, par exemple de Papinou et c'est la même chose.

Pour Info, ceux que je t'ai cité, j'ai toujours le problème.

Merci pour ta réponse.

Amicalement, Schmol44

Web site Schmol44
closed by Schmol44   19/02/2020 @ 09:25 Top  
Answer n° 5
--------
18/02/2020 @ 22:33
by Schmol44

Schmol44

789 messages

Bonsoir Lud,

ça n'a pas fonctionné tout de suite, je pense que c'était un problème de "cookies". Maintenant, c'est Ok.

Il m'en reste 2, j'ai laissé un message sur le forum de leurs auteurs.

Merci

Amicalement, Schmol44

Web site Schmol44
closed by Schmol44   19/02/2020 @ 09:25 Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky